/*---------------------------------- Generalidades */
.wrap {
  width: 90%;
  margin: 0 auto;
}

.mini-wrap {
  width: 75%;
  margin: 0 auto;
}

.espaciador{
  display: block;
  height: 80px;
}

.left {
  float: left;
}
.left-2 {
  float: left;
  margin-top: 40px;
  margin-left: 12px;
}

.right {
  float: right;
}

.relative {
  position: relative;
}

.margin-auto {
  margin: auto;
}

.margin-center {
  margin: 0 auto;
  display: table;
}

.no-margin {
  margin: 0 !important;
}

.no-padding {
  padding: 0 !important;
}

button,
.button,
.ui-button,
select,
form .wpcf7-form-control.wpcf7-submit {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.cover {
  background-size: cover;
  background-position: center center;
}
/*---------------------------------- Dropdown */
.dropdown .sub-menu {
  display: none;
  top: calc(100% + 1px);
  width: 100%;
  position: absolute;
}

/*---------------------------------- Botones */
button,
.button {
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(0, 0, 0, 0.2);
  text-align: center;
  padding: 0.7em;
}

/*---------------------------------- Flexbox */
.flex-container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  height: 300px;
}

.flex-container .flex-item {
  height: auto;
}

/*-------------- Alineación de los hijos */
.flex-container-align-item-start {
  align-items: flex-start;
}

.flex-container-align-item-end {
  align-items: flex-end;
}

.flex-container-align-item-center {
  align-items: flex-center;
  align-items: center;
}

.flex-container-align-item-stretch {
  align-items: stretch;
  align-items: flex-stretch;
}

.flex-container-align-item-baseline {
  align-items: flex-baseline;
  align-items: baseline;
}

/*---------------------------------- Tipografía */
.uppercase {
  text-transform: uppercase;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-justify {
  text-align: justify;
}

/*---------------------------------- Transiciones */
a,
input,
textarea,
select:focus,
input:focus,
textarea:focus,
select:focus,
form .wpcf7-form-control.wpcf7-submit,
form .wpcf7-form-control.wpcf7-submit:hover,
.ui-selectmenu-open .ui-state-active,
.transition {
  -webkit-transition-duration: 0.25s;
  -moz-transition-duration: 0.25s;
  -ms-transition-duration: 0.25s;
  -o-transition-duration: 0.25s;
  transition-duration: 0.25s;
}

.doctorate-block p,
.transition-slow {
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.transition-slower {
  -webkit-transition-duration: 0.75s;
  -moz-transition-duration: 0.75s;
  -ms-transition-duration: 0.75s;
  -o-transition-duration: 0.75s;
  transition-duration: 0.75s;
}

/*---------------------------------- Formularios */
input,
textarea,
select,
.dropdown {
  border: 1px solid rgba(0, 0, 0, 0.1) !important;
  background-color: rgba(0, 0, 0, 0.05) !important;
}

input:focus,
textarea:focus {
  border: 1px solid rgba(0, 0, 0, 0.15) !important;
  background-color: rgba(0, 0, 0, 0.1) !important;
  box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.1);
}

form .col-100 {
  margin-bottom: 40px;
}

span.wpcf7-form-control-wrap {
  width: 100%;
  float: left;
}

form p.form-label {
  margin-bottom: 3px !important;
}

input {
  width: 95.8%;
  padding: 1em 2%;
}

select,
select.wpcf7-select {
  width: 100%;
  padding: 1em 3.5em 1em 1%;
}

textarea {
  width: 97.8%;
  padding: 1em 1%;
  height: 120px;
}

select {
  background-image: url("../img/arrow-down-black.png");
  background-repeat: no-repeat;
  background-size: 10px 5px;
  cursor: pointer;
  width: 250px;
  border-radius: 3px;
  background-color: #ffffff !important;
  font-weight: 700;
  text-transform: uppercase;
  color: #676767;
  background-position: 94% center !important;
}

select {
  background-position: 98.8% center;
}

.ui-button {
  background-position: 95% center;
}

.wpcf7-form-control.wpcf7-submit {
  cursor: pointer;
  color: white;
  background-color: rgba(0, 0, 0, 0.2) !important;
  border: 0 !important;
  height: 60px !important;
  width: 150px !important;
  color: white;
  padding: 0;
  border: none;
  font-weight: 500 !important;
  text-transform: uppercase;
  color: #fff !important;
  display: block;
  float: right;
}

.wpcf7-form-control.wpcf7-submit:hover {
  background-color: rgba(0, 0, 0, 0.3) !important;
}

.alert-message,
.wpcf7-response-output {
  float: left;
  width: 90% !important;
  padding: 1.5em 5% !important;
  background-color: #ffffb8 !important;
  border: 1px solid #ccc980 !important;
  font-size: 15px;
  text-align: center;
  color: #444444;
}

.wpcf7-not-valid-tip {
  color: #d73737 !important;
  font-size: 13px !important;
  margin-top: 5px !important;
  text-transform: none !important;
}

/*---------------------------------- Columnas */
.block {
  border: 1px solid rgba(0, 0, 0, 0.15);
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 3px;
}

.col-1 {
  width: 1%;
}
.col-2 {
  width: 2%;
}
.col-3 {
  width: 3%;
}
.col-4 {
  width: 4%;
}
.col-5 {
  width: 5%;
}
.col-6 {
  width: 6%;
}
.col-7 {
  width: 7%;
}
.col-8 {
  width: 8%;
}
.col-9 {
  width: 9%;
}

.col-10 {
  width: 10%;
}
.col-11 {
  width: 11%;
}
.col-12 {
  width: 12%;
}
.col-13 {
  width: 13%;
}
.col-14 {
  width: 14%;
}
.col-15 {
  width: 15%;
}
.col-15 {
  width: 15%;
}
.col-16 {
  width: 16%;
}
.col-17 {
  width: 17%;
}
.col-18 {
  width: 18%;
}
.col-19 {
  width: 19%;
}

.col-20 {
  width: 20%;
}
.col-21 {
  width: 21%;
}
.col-22 {
  width: 22%;
}
.col-23 {
  width: 23%;
}
.col-24 {
  width: 24%;
}
.col-25 {
  width: 25%;
}
.col-26 {
  width: 26%;
}
.col-27 {
  width: 27%;
}
.col-28 {
  width: 28%;
}
.col-29 {
  width: 29%;
}

.col-30 {
  width: 30%;
}
.col-31 {
  width: 31%;
}
.col-32 {
  width: 32%;
}
.col-33 {
  width: 33%;
}
.col-33-3 {
  width: 33.3%;
}
.col-34 {
  width: 34%;
}
.col-35 {
  width: 35%;
}
.col-36 {
  width: 36%;
}
.col-37 {
  width: 37%;
}
.col-38 {
  width: 38%;
}
.col-39 {
  width: 39%;
}

.col-40 {
  width: 40%;
}
.col-41 {
  width: 41%;
}
.col-42 {
  width: 42%;
}
.col-43 {
  width: 43%;
}
.col-44 {
  width: 44%;
}
.col-45 {
  width: 45%;
}
.col-46 {
  width: 46%;
}
.col-47 {
  width: 47%;
}
.col-48 {
  width: 48%;
}
.col-49 {
  width: 49%;
}

.col-50 {
  width: 50%;
}
.col-51 {
  width: 51%;
}
.col-52 {
  width: 52%;
}
.col-53 {
  width: 53%;
}
.col-54 {
  width: 54%;
}
.col-55 {
  width: 55%;
}
.col-56 {
  width: 56%;
}
.col-57 {
  width: 57%;
}
.col-58 {
  width: 58%;
}
.col-59 {
  width: 59%;
}

.col-60 {
  width: 60%;
}
.col-61 {
  width: 61%;
}
.col-62 {
  width: 62%;
}
.col-63 {
  width: 63%;
}
.col-64 {
  width: 64%;
}
.col-65 {
  width: 65%;
}
.col-66 {
  width: 66%;
}
.col-67 {
  width: 67%;
}
.col-68 {
  width: 68%;
}
.col-69 {
  width: 69%;
}

.col-70 {
  width: 70%;
}
.col-71 {
  width: 71%;
}
.col-72 {
  width: 72%;
}
.col-73 {
  width: 73%;
}
.col-74 {
  width: 74%;
}
.col-75 {
  width: 75%;
}
.col-76 {
  width: 76%;
}
.col-77 {
  width: 77%;
}
.col-78 {
  width: 78%;
}
.col-79 {
  width: 79%;
}

.col-80 {
  width: 80%;
}
.col-81 {
  width: 81%;
}
.col-82 {
  width: 82%;
}
.col-83 {
  width: 83%;
}
.col-84 {
  width: 84%;
}
.col-85 {
  width: 85%;
}
.col-86 {
  width: 86%;
}
.col-87 {
  width: 87%;
}
.col-88 {
  width: 88%;
}
.col-89 {
  width: 89%;
}

.col-90 {
  width: 90%;
}
.col-91 {
  width: 91%;
}
.col-92 {
  width: 92%;
}
.col-93 {
  width: 93%;
}
.col-94 {
  width: 94%;
}
.col-95 {
  width: 95%;
}
.col-96 {
  width: 96%;
}
.col-97 {
  width: 97%;
}
.col-98 {
  width: 98%;
}
.col-99 {
  width: 99%;
}

.col-100 {
  width: 100%;
}

/*PERSONALIZADO*/
.button-red {
  background-color: #aa1f2f;
}

.emprendimiento-container {
  padding-bottom: 0 !important;
}

.emprendimiento-container__cifras {
  margin-top: 0 !important;
  padding: 40px 0;
}

.statistics-content {
  padding: 0 1.5% !important;
}

.ui-container--100 {
  width: 100% !important;
}

/*COMITE: ACTIVIDADES Y EVENTOS*/
.events-empty-state-comites {
  padding: 60px 20px;
}

.events-empty-state-comites p {
  margin: 0;
  font-size: 20px;
  line-height: 1.6;
  color: #555;
  font-family: "Roboto", sans-serif;
}

.wp-content-container {
  margin: 40px auto 100px;
}

.comite{
  padding: 60px !important;
}

#module-2.vrid-container .about-us,
#module-2.research-units .tabs {
    margin-top: 80px;
}

.grid-comites {
    margin: 0px auto 0;
}